.article {
    width: 100%;
    padding-top: 35px;
}

.article-image {
    width: 100%;
    margin-bottom: 40px;
}

.article-image img {
    display: block;
    width: 100%;
    border-radius: 12px;
}

.article hr {
    margin: 60px 0;
    border: 0;
    border-top: 1px solid var(--color-cream);
}

.article-bottom {
    color: rgb(from var(--color-primary) r g b / 0.6);
}

.article-buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 50px;
    width: 100%;
}

.article-buttons-prev,
.article-buttons-next {
    width: calc(50% - 10px);
}

.article-next:after,
.article-prev:before {
    font-size: 12px;
    transition: all .3s;
    width: 18px;
    display: flex;
    opacity: 0;
    align-items: center;
    justify-content: center;
    font-family: var(--icons-font-family), sans-serif;
}

.article-next:after {
    content: var(--icon-arrow-right);
    margin-left: 5px;
    margin-right: -25px;
}

.article-prev:before {
    margin-right: 5px;
    margin-left: -25px;
    content: var(--icon-arrow-left);
}

.article-next:hover:after {
    margin-right: -8px;
}

.article-prev:hover:before {
    margin-left: -8px;
}

.article-next:hover:after,
.article-prev:hover:before {
    color: var(--color-white);
    opacity: 1;
}

.article-next,
.article-prev {
    display: flex;
    background: var(--color-light);
    height: 69px;
    align-items: center;
    text-decoration: none;
    padding: 0 20px;
    line-height: 1;
    font-family: var(--heading-font-family), sans-serif;
    font-size: 16px;
    border-radius: 0 8px 8px 0;
    border-left: 3px solid var(--color-secondary);
}

.article-next i {
    margin-left: 15px;
    font-size: 18px;
}

.article-next {
    justify-content: flex-end;
    border-radius: 8px 0 0 8px;
    border-right: 3px solid var(--color-secondary);
    border-left: 0;
}

.article-next:focus,
.article-next:hover,
.article-prev:hover,
.article-prev:focus {
    background: var(--color-secondary);
    color: var(--color-white);
    border-radius: 8px;
}

.article-back i {
    transform: scaleX(-1);
    position: relative;
    top: 1px;
}

.article-back {
    display: inline-flex;
    align-items: center;
    text-decoration: none;
    color: var(--color-alternate);
    font-weight: 700;
    margin-bottom: 20px;
    font-family: var(--heading-font-family), sans-serif;
    text-transform: uppercase;
}

.article-back i {
    margin-right: 10px;
    font-size: 10px;
}

.article-left {
    width: 100%;
    margin-bottom: 20px;
}

.article-right {
    display: none;
    border-left: 2px solid var(--color-cream);
}

.article-right ul li:last-child {
    margin-bottom: 0;
}

.article-right ul li {
    width: 100%;
    margin-bottom: 18px;
}

.article-right ul li a.is-active,
.article-right ul li a:hover {
    color: var(--color-primary);
}

.article-right ul li a.is-active:after,
.article-right ul li a:hover:after {
    height: 100%;
}

.article-right ul li a:after {
    width: 2px;
    height: 0;
    transition: height .3s ease-in-out;
    content: '';
    position: absolute;
    top: 0;
    left: -2px;
    background: var(--color-secondary);
}

.article-right ul li a {
    font-family: var(--heading-font-family), sans-serif;
    color: rgb(from var(--color-primary) r g b / 0.5);
    padding: 3px 0 3px 35px;
    display: block;
    line-height: 1.2;
    font-size: 24px;
    text-decoration: none;
    position: relative;
}

.article-right ul {
    margin: 0;
    padding: 0;
}

.article-content ul{
    list-style: disc;
    margin: 0 0 30px;
}

@media screen and (min-width: 768px) {
    .article-next,
    .article-prev {
        font-size: 24px;
    }

    .article-next:after,
    .article-prev:before {
        font-size: 18px;
        width: 30px;
    }

    .article-next:after {
        margin-left: 5px;
        margin-right: -35px;
    }

    .article-prev:before {
        margin-right: 5px;
        margin-left: -35px;
    }

    .article-next:hover:after {
        margin-right: -5px;
    }

    .article-prev:hover:before {
        margin-left: -5px;
    }

    .article-right {
        top: 120px;
        width: 210px;
        display: block;
        position: sticky;
    }

    .article.is-sidebar .article-content {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }

    .article.is-sidebar .content,
    .article.is-sidebar .article-image,
    .article.is-sidebar .article-divider,
    .article.is-sidebar .article-heading,
    .article.is-sidebar .article-bottom,
    .article.is-sidebar .article-buttons {
        width: calc(100% - 250px);
    }
}

@media screen and (min-width: 1025px) {
    .article {
        margin: 0 auto;
        max-width: 794px;
    }

    .article-right {
        width: 300px;
    }

    .article-back {
        margin-bottom: 40px;
    }

    .article-image {
        margin-bottom: 60px;
    }

    .article.is-sidebar {
        max-width: 100%;
    }

    .article.is-sidebar .content,
    .article.is-sidebar .article-image,
    .article.is-sidebar .article-divider,
    .article.is-sidebar .article-heading,
    .article.is-sidebar .article-bottom,
    .article.is-sidebar .article-buttons {
        width: calc(100% - 400px);
    }
}
